/* RESET *********************************** */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time {
margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size:1em; font-weight:normal; font-style:normal; }
fieldset,iframe { border:none; }
caption,th { text-align:left; }
table { border-collapse:collapse; border-spacing:0; }
article,aside,footer,header,hgroup,menu,nav,section,figure,figcaption { display:block; }

body	{ -moz-font-smoothing:antialiased; -webkit-font-smoothing:antialiased; font-smoothing: antialiased; text-rendering: optimizeLegibility; color:#111; background:#eee; vertical-align:baseline;
font-size:13px; font:inherit; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height:1.5em; }

p, td, div, input, select, textarea, label { font-size:1em; }
a           { color:#09d; text-decoration:none; }
a:hover     { color:#09d; text-decoration:underline; }
a:link img, a:visited img  { border-style: none; }
hr { background:#ddd; border:none; clear:both; color:#ddd; float:none; height:.1em; width:100%; }
strong { font-weight:700; }

/* HEADINGS *********************************** */
h1, h2, h3, h4, h5, h6 { font-weight:400; line-height:1.1em; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; word-wrap:break-word; }
h1 { color:#111; font-size:2.8em; }
h2 { color:#333; font-size:2.3em; }
h3 { color:#444; font-size:2em; }
h4 { color:#555; font-size:1.5em; }
h5 { color:#666; font-size:1.2em; }
h6 { font-size:1em; text-transform:uppercase; }

/* WEBSITE*/ 
#site-container { }

#header     { padding: 0px; }
#header .c12 { padding: 0px; }
#logo       { float:left; }
#logo a     { text-decoration: none;}
#logo h1    { color:#444; font-size:48px; font-weight:bold; }
#logo h1 a  { text-decoration:none; }
/* TODO VERIFICARE CON UN LOGO DI MAGGIORI DIMENSIONI */
#logo img, #logo a img { margin:5px 0px; border:none; max-width:100%; height:auto; max-height:100%; }
#logo h2    { color:#999; font-size:20px; font-weight:normal;}
#logo h2 a  { text-decoration:none; }

#social     { padding:1.5em; text-align:right; }
#social img { float:right; margin:0.3em; }

/* MENU *********************************** */
#menu         { background:#505050; width:100%; overflow:hidden; }
#menu ul      { margin:0; padding:0; list-style:none; overflow:hidden; }
#menu ul li   { }
#menu ul li a { color:#fff; text-shadow:0 -1px 1px rgba(0,0,0,1); text-decoration: none; display:block; float:left; font-size:1em; padding:10px; 
background:#505050; border-right:1px solid #fff; text-align:center; text-decoration:none; text-transform:uppercase; min-width:12.5%;
-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-o-transition:background 0.5s ease;-ms-transition:background 0.5s ease;transition:background 0.5s ease;
}
#menu ul li.current a, #menu ul li a:hover, #menu ul li:hover > a { color:#ffffff; background:#222; text-shadow:0 1px rgba(80,80,80,1); }
/* #menu ul li:last-child a {border:none;} */

/* LANGUAGE BAR *********************************** */
#languagebar         { /*background:#505050;*/ width:100%; overflow:hidden; }
#languagebar ul      { margin:0; padding:0; list-style:none; overflow:hidden; }
#languagebar ul li   { float:right;}
#languagebar ul li a { color:#555; /*text-shadow:0 -1px 1px rgba(0,0,0,1);*/ text-decoration: none; display:block; float:left; font-size:1em; 
/*background:#505050;*/ /*border-right:1px solid #fff;*/ text-align:center; text-decoration:none; /*text-transform:uppercase;*/ min-width:6.5%;
-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-o-transition:background 0.5s ease;-ms-transition:background 0.5s ease;transition:background 0.5s ease;
padding-right:10px; padding-left:10px;
}
#languagebar ul li a:hover, #languagebar ul li:hover > a { color:#ffffff; background:#222; text-shadow:0 1px rgba(80,80,80,1); }
/* #menu ul li:last-child a {border:none;} */

/* SLIDER *********************************** */
#slider-wrapper         { height:350px; margin:0px; padding:0px;}
#slider-wrapper ul li   { width:100%; height:350px; overflow:hidden; }
.flexslider             { width:100%; height:auto; border:0px; border-radius:0px; box-shadow:0px 0px 0px;}
.flex-control-nav       { display:none; }
.flex-direction-nav li  { max-height:10px; }

/* SLIDER IN CONTENT *********************************** */
#slider-wrapper-content         { height:100%; margin:0px; /*padding:0px;*/}
#slider-wrapper-content ul li   { width:100%; height:100%; overflow:hidden; }
.flexslider-content            { height:auto; border:0px; border-radius:0px; box-shadow:0px 0px 0px;}

/* SLIDER FULLWIDTH *********************************** */
#slider-wrapper-fullwidth         { height:100%; margin:0px; }
#slider-wrapper-fullwidth ul li   { width:100%; height:100%; overflow:hidden; }
.flexslider-fullwidth            { height:auto; border:0px; border-radius:0px; box-shadow:0px 0px 0px;}


/* CONTENT AREA *********************************** */
#site-fullwidth      { background-color:#fff; margin:0px; padding:0px; width:100%; }
#site-fullwidth-btm  { background-color:#fff; margin:0px; padding:0px; width:100%; }
#site-content     { background-color:#fff; padding:2em 0em 2em 0em; }
#content-static   { background-color:#fff; padding:2em 0em 2em 0em; min-height:500px; }
#sidebar          { }
#footer           { clear:both; padding: 1em 0em 0em 0em; background:transparent; color:#000; border-top:1px solid #bbb; }
#footer h2        { color:#fff; text-shadow: 0px 0px 2px #ccc; }
#footer p strong  { font-weight:bold;}
#footer ul           { list-style-type:none; list-style-position:initial; }
#footer ul .menufooter:after  { content:''; display:table; clear:both; }
#footer li           { border-bottom:none; }
#footer li a         { float:left; background-color:#eee; border:1px solid #ccc; margin:4px; padding:6px; border-radius:5px; }
#footer li a:hover   { background-color:#ccc; }
#footer:after        { content:''; display:table; clear:both; }

#map_canvas img      { max-width:none; }
#GLocMap img         { max-width:none; }
.googlemap img       { max-width:none; }
.box-sidebar .googlemap img { max-width:none; }

.clear            { clear:both; }
.contentbreak     { clear:left; height:20px; }

.box-content         { float:left; width:100%; }
.box-content-widget  { float:left; width:100%; min-height:260px; margin:9px; background-color:#fff; overflow:hidden; }
.box-content-image      { width:100%; background-repeat:no-repeat; background-position:center; background-size:100%; }
.box-content-image img  { width:100%; }
.box-content-title      { padding:5px 0; color:#333; font-size:2.3em; }
.box-content-header     { padding:5px 0; color:#555; font-size:2.3em; font-weight:400; }
.box-content-summary    { padding:5px 0; color:#888; font-size:1.3em; font-weight:700; }

.box-content-full       { width:100%; margin:0 0 10px 0; padding:0 0 10px 0; background-color:#fff; }
.box-content-full-image { width:100%; background-repeat:no-repeat; background-position:center; background-size:auto; }
.box-content-full-image img { width:auto; max-width:100%; }
.box-content-full-text, .box-content-full-text div, .box-content-full-text p { margin:5px 0; }
.box-content-full-text ul { padding-left: 5%;}
.box-content .expander ul { padding-left: 5%;}

.box-sidebar            { width:100%; padding:0 0 15px 0; margin-bottom:10px; }
.box-sidebar-image      { width:100%; background-repeat:no-repeat; background-position:center; background-size:100%; }
.box-sidebar-image img  { width:100%; }
.box-footer-title       { padding:5px 0; color:#fff; text-shadow:none; font-size:1.3em; }
.box-footer-summary     { padding:5px 0; color:#ddd; text-shadow:none; font-size:1.1em; font-weight:bold; }
.box-footer-image       { width:100%; background-repeat:no-repeat; background-position:center; background-size:100%; }
.box-footer-image img   { width:100%; }

.article-gallery:after     { content:''; display:table; clear:both; }
.article-gallery-item      { float:left; width:33.33%; height:150px; overflow:hidden; margin:0; padding:10px; }
.article-gallery-imagebox  { width:100%; height:100%; overflow:hidden; border:10px solid #fff; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4); }

.article-files       { margin:10px 0; border-top:dotted 1px #ccc; }
.article-files h4    { padding:10px 0; }
.article-files ul    { list-style-type:none; border-top:dotted 1px #ccc; }
.article-files li    { border-bottom:dashed 1px #ccc; padding:5px 0; }
.article-files li img{ vertical-align:bottom; margin-left:0; margin-right:10px; display:inline-block; }

.photo-gallery          { }
.photo-gallery:after    { content:''; display:table; clear:both; }
.photo-gallery-item     { position:relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow:hidden; margin-bottom:20px; }
.photo-gallery-imagebox { position:absolute; top:0; left:0; width:94%; height:94%; overflow:hidden; margin:3% 0 0 3%; border:10px solid #fff; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4); }

/* PRODUCT-PRICE *********************************** */
.product-price { text-align:center;}
.product-price hr { width:80%; margin-top: 10px;}
.product-price h4 { margin-top:10px;}
.product-price button { margin-top:10px; font-size:16px;}

/* FORMS *********************************** */
label { display:block; font-weight:700; padding:2px 0; font-size:1.1em; }
legend { padding:2px 5px; }
fieldset { border:1px solid #ccc; margin:0 0 1.5em; padding:1em 2em; }
form div { clear:both;}
.formgroup { margin:10px 0; }

select, input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="range"], input[type="url"] { 
-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); 
background:#f4f4f4; border:1px solid #aaa; border-bottom-color:#ccc; margin:0; outline:none; padding:6px 8px; vertical-align:middle; width:80%; font-size:1.2em; }
select { height:auto; width:100%; }
area, textarea { 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
-moz-border-radius:2px; -webkit-border-radius:2px;  border-radius:2px;
-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); 
background:#f4f4f4; border:1px solid #aaa; border-bottom-color:#ccc; height:auto; overflow:auto; margin:0; outline:none; padding:8px 10px; width:100%; font-size:1.2em; }
input, select { cursor:pointer; }
area:focus, input:focus, textarea:focus { background:#fff; }
input[type=text], input[type=password], input[type="email"], input[type="number"], input[type="range"], input[type="url"] { cursor:text; }

/* BUTTONS *********************************** */
button, a.button,input[type='reset'], input[type='button'], input[type='submit'] { -moz-border-radius:2px; -webkit-border-radius:2px; background-color:#eaeaea;
background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); background-image:-webkit-linear-gradient(top, #ffffff, #eaeaea);
background-image:-moz-linear-gradient(top, #ffffff, #eaeaea); background-image:-ms-linear-gradient(top, #ffffff, #eaeaea); background-image:-o-linear-gradient(top, #ffffff, #eaeaea);
background-image:linear-gradient(top, #ffffff, #eaeaea); box-shadow:0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea); border:1px solid #ccc; border-bottom-color:#aaa; border-radius:2px; color:#555; cursor:pointer;
display:inline-block; font-size:1em; font-weight:700; margin:0; padding:7px 10px; text-decoration:none; text-shadow:0 1px 0 #fff; vertical-align:middle; white-space:nowrap; }

button:hover, a.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover {
background-color:#eaeaea; background-image:-webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea)); background-image:-webkit-linear-gradient(top, #eaeaea, #eaeaea);
background-image:-moz-linear-gradient(top, #eaeaea, #eaeaea); background-image:-ms-linear-gradient(top, #eaeaea, #eaeaea); background-image:-o-linear-gradient(top, #eaeaea, #eaeaea);
background-image:linear-gradient(top, #eaeaea, #eaeaea); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#eaeaea); border:1px solid #bbb; border-bottom-color:#aaa;
color:#555; }

/* EMBED CONTAINER FOR VIDEO EMBEDDED */
.embed-container { position: relative; padding-bottom: 56.25%; /* 16/9 ratio */  padding-top: 30px; /* IE6 workaround*/ height: 0; overflow: hidden; }
 
.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* MEDIA QUERY 580PX *********************************** */
@media handheld,only screen and (max-width:580px),only screen and (max-device-width:580px) and (orientation:portrait) {
   .box-content-header, div.box-content-summary, div.summary, div.c4 p { text-align:center; }
   #logo, #social { text-align:center; }
   #logo img      { display:inline;float:none; }
   #social img    { display:inline;float:none;text-align:center; }
   #footer div    { text-align:center; }
}

/* MEDIA QUERIES RESPONSIVE CSS MENU *********************************** */
@media only screen and (max-width:1220px),only screen and (max-device-width:1220px){
   #menu li a    { font-size:1em}
   #menu small   { font:100 10px/1 Helvetica,Verdana,Arial,sans-serif;}
}
@media only screen and (max-width:930px),only screen and (max-device-width:930px){
   #menu li a {width:25%;border-bottom:1px solid #fff;font-size:1em;}
   #menu li:last-child a, #menu li:nth-child(4) a { border-right:none; }
   #menu li:nth-child(5) a, #menu li:nth-child(6) a, #menu li:nth-child(7) a, #menu li:nth-child(8) a { border-bottom:none; }
   .article-gallery-item { height:120px; }
}
@media only screen and (max-width:580px),only screen and (max-device-width:580px){
   #menu li a {width:50%;font-size:0.9em;padding-top:12px;padding-bottom:12px;}
   #menu li:nth-child(even) a {border-right:none;}
   #menu li:nth-child(5) a, #menu li:nth-child(6) a{ border-bottom:1px solid #fff;}
   .article-gallery-item { width:50%; }
}
@media only screen and (max-width:320px),only screen and (max-device-width:320px){
   #menu li a{font-size: 0.8em;}
   .article-gallery-item { width:100%; }
}